List of all members
clan::RenderBufferProvider Class Referenceabstract
clanDisplay Display

Interface for implementing a RenderBuffer target. More...

`#include <render_buffer_provider.h>`

## Public Member Functions
Construction
virtual | ~RenderBufferProvider ()
Operations
virtual void | create (int width, int height, TextureFormat texture_format, int multisample_samples)=0
| Create a render buffer image with the specified dimensions. More...

## Detailed Description

Interface for implementing a RenderBuffer target.

The documentation for this class was generated from the following file:

- render_buffer_provider.h